<?php
/**
 * The template to display default site footer
 *
 * @package LAW OFFICE
 * @since LAW OFFICE 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$law_office_footer_scheme = law_office_get_theme_option( 'footer_scheme' );
if ( ! empty( $law_office_footer_scheme ) && ! law_office_is_inherit( $law_office_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $law_office_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'law_office_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'law_office_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'law_office_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'law_office_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
